Confluence edit page in Chrome 27 look bad

Hi:

My Confluence version is 5.0.2 and Chrome version is 27.

When edit page the edit section is too small

15 answers

This widget could not be displayed.

Plugin fixes it for me

This widget could not be displayed.
Don Willis Atlassian Team May 22, 2013

Full details are on https://jira.atlassian.com/browse/CONF-28415 , but in short:

  • This occurs on Chrome 27, which was released today
  • It is fixed in Confluence 5.1.3, Confluence 5.2, and Confluence OnDemand.
  • There is a plugin you can download for older plugins just to fix this bug: Editor Height Fix for Confluence

Perfect! Works!

This widget could not be displayed.
Ivan Tse Atlassian Team Mar 27, 2013

Chrome 27 is the dev and Chromium builds of Chrome right now. From what I can see, this would be a rendering issue on Chrome specifically to those builds.

I just tested this in the latest Stable (26) and everything looks to be fine there. If you need regular usage then you should switch back to a stable build of Chrome or use another browser.

This widget could not be displayed.

May be fixed in Confluence 5.1.3

There is this workaround in pure css : (CONF-28415)

Under Look and Feel > Stylesheet (this is for Confluence 5.1, naming may be different in earlier versions), add the following CSS:

/* CONF-28415 */
form.editor .editor-default,
.editor-fullheight {
    height: 100%;
    height: auto\9; /* IE8 */
}

This widget could not be displayed.

That javascript workaround work on Chrome 27.0.1453.73 :

./... Place the following in Confluence Admin > Look and Feel > Custom HTML > At end of the BODY:

<script>
AJS.$(document).ready(function() {
  if (AJS.$('#wysiwygTextarea_ifr').length > 0) {
    AJS.$('#wysiwygTextarea_ifr').height(AJS.$('#rte').height());
  }
});
</script>
This widget could not be displayed.

Just upgraded to Chrome 27.0.1453.93, which is the latest stable. The edit area appears too small.

This widget could not be displayed.

Same happens under Linux with this version:

[8:25] bento:~% chromium --version

Chromium 26.0.1410.63

With confluence 4.3
This widget could not be displayed.

Same problem here with Chrome 27.0.1453.65. The workaround doesn't work for me, because we're on a ondemand instance.

This widget could not be displayed.

Hey guys,

I'm on Version 27.0.1453.73 beta and the CSS workaround stopped working.

We had a server reboot yesterday, but I'm not sure if that has anything to do with it.

This widget could not be displayed.

The edit window is full size in Chrome 27.0.1453.81 beta-m for me now. I previously had the same problem as OP.

This widget could not be displayed.

JS workaround worked for me Conf 4.3, Chrome 27....94

This widget could not be displayed.

Chrome Version 28.0.1500.20 beta-m works correctly without plugins or confluence patches. This can be found in the current Chrome Beta channel http://www.chromium.org/getting-involved/dev-channel

This widget could not be displayed.

the java script worked fine. Thank you

This widget could not be displayed.

I just used the javascript in Confluence 5.1.2 for Chrome 28.0.1500.71 m and it worked well.

This widget could not be displayed.

hello, I am using Chrome 34.0.1847.116 m and none of the solutions works :(

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Monday in Confluence

Why start from scratch? Introducing four new templates for Confluence Cloud

Hi my Community friends!  For those who don't know me, I'm a product marketer on the Confluence Cloud team - nice to meet you! For those of you who do, you know that I've been all up in your Co...

413 views 4 6
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you